[EMAIL PROTECTED] wrote:


Thanks for the response. Im installing the system from scratch so the
question is, is 5.5.3 all I need? Is it the complete vpopmail software?

Thanks!
Robert

Hi,

I think the answer depends on where you are getting the 5.5.3 software from.

I think Bill or Ken has a 5.5.3 version that is stable but I've never run it.

I'd ask the owner of where you got it from.

Rick

Reply via email to